
body, table, td, tr, div, p, pre, h1, h2, h3, h4, ul {
font-family: "Verdana", Arial, Helvetica;font-size:12px;
color:#000000;
line-height:16px;}

.titel   { font-family: Verdana, Arial, Helvetica; font-size: 14px; COLOR:#002F61;font-weight: bold }
.titel2   { font-family: Verdana, Arial, Helvetica; font-size: 12px; COLOR:black;font-weight: bold }
.bildunterschrift   { font-family: Verdana, Arial, Helvetica; font-size: 11px; COLOR:#002F61; font-style:italic }

.navi A:link {
        font-size:11px;FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none; background:none}
.navi A:visited {
        font-size:11px;FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION:none; background:none }
.navi A:hover {
        font-size:11px;FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none; background:#FE0000 }
        
.navi A:active { font-size:11px; FONT-WEIGHT: bold; COLOR: black; TEXT-DECORATION: none; background:none }

.navi2 A:link {
        font-size:11px;FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none; background:#FE0000}
.navi2 A:visited {
        font-size:11px;FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION:none; background:#FE0000 }
.navi2 A:hover {
        font-size:11px;FONT-WEIGHT: bold; COLOR: black; TEXT-DECORATION: none; background:white }
        
.navi2 A:active { font-size:12px; FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none; background:#FE0000 }

.kopfzeile {
        border-bottom:1px solid #002F61; FONT-WEIGHT: bold; 
        COLOR: #002F61; 
        TEXT-DECORATION: none; 
        font-size:24px;
         line-height:36px;
        font-family:Verdana; border-left-width:1px; border-right-width:1px; border-top-width:1px }
        


h1 {
        FONT-WEIGHT: bold; 
        COLOR: #002F61; 
        TEXT-DECORATION: none; 
        font-size:18px
        line-height:24px; }
        
h2 {
        FONT-WEIGHT: bold; 
        COLOR: #000000; 
        TEXT-DECORATION: none; 
        font-size:12px }
        
h3 {
        COLOR: #000000; 
        TEXT-DECORATION: none; 
        font-size:12px; font-style:italic }

 h4 {
        FONT-WEIGHT: bold; 
        COLOR: #002F61; 
        TEXT-DECORATION: none; 
        font-size:14px;
		margin-top:0;
		margin-bottom:0 }  
		
.achtung {
		font-family: "Verdana";
		FONT-WEIGHT: bold; 
        COLOR: #FF0000; 
        TEXT-DECORATION: none; 
        font-size:12px }
        
.ueberschrift {
	    font-family: Verdana;
        FONT-WEIGHT: bold; 
        COLOR: #002F61; 
        TEXT-DECORATION: none underline; 
        font-size:18px }

     

A:link {
        FONT-SIZE:12px;FONT-WEIGHT: bold; COLOR:#084B96; TEXT-DECORATION: underline; background:none}
A:visited {
        FONT-SIZE:12px;FONT-WEIGHT: bold; COLOR:#084B96; TEXT-DECORATION: underline;background:none}
A:hover {
        FONT-SIZE:12px;FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: underline; background:#084B96}
        
A:active { FONT-SIZE:12px;FONT-WEIGHT: bold; COLOR: #084B96; TEXT-DECORATION: underline;background:none}


.Topnavigation A:link{
		display: block; background: #778296;font-size:12px;FONT-WEIGHT: bold; COLOR: #FFFFFF; TEXT-DECORATION: none; text-align:center }

.Topnavigation A:visited{
		display: block; background: #778296;font-size:12px;FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none; text-align:center }

.Topnavigation A:hover{
		display: block; background:   #FE0000;font-size:12px;FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none; text-align:center }

.Topnavigation A:active{
		display: block; background: #084B96;font-size:12px;FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none; text-align:center }


.Topnavigation_aktiv A:link{
		display: block; background: #FE0000;font-size:12px;FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none; text-align:center }

.Topnavigation_aktiv A:visited{
		display: block; background: #FE0000;font-size:12px;FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none; text-align:center }

.Topnavigation_aktiv A:hover{
		display: block; background:   white ;font-size:12px;FONT-WEIGHT: bold; COLOR: #FE0000; TEXT-DECORATION: none; text-align:center }

.Topnavigation_aktiv A:active{
		display: block; background: #FE0000;font-size:12px;FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none; text-align:center }


.trenner {
	margin: 3;
	padding: 5;
	border-left: 1px solid #778296;}
	
	
.navilinks A:link {
        border-style:solid; 
        border-width:1px; 
        font-size:18pt;
        FONT-WEIGHT: bold; 
        COLOR: #000080; 
        TEXT-DECORATION:none; 
        background:#D5EAFF; 
        font-family:Verdana, Arial, Helvetica, Geneva;
        text-align:center; 
        padding-left:4px; 
        padding-right:4px; 
        padding-top:22px;
	    padding-bottom:0px; 
        height:60px;
        max-height:61px;
        display:block; margin-top:0; margin-bottom:0  }
        
.navilinks A:visited {
        border-style:solid; 
        border-width:1px; 
        font-size:18pt;
        FONT-WEIGHT: bold; 
        COLOR: #000080; 
        TEXT-DECORATION:none; 
        background:#D5EAFF; 
        font-family:Verdana, Arial, Helvetica, Geneva; 
        text-align:center; 
        padding-left:4px; 
        padding-right:4px; 
        padding-top:22px;
	    padding-bottom:0px; 
        height:60px;
        max-height:61px;
        display:block; margin-top:0; margin-bottom:0}



.navilinks A:hover {
       border-style:solid; 
       border-width:1px; 
       font-size:18pt;
       FONT-WEIGHT: bold; 
       COLOR: #D5EAFF; 
       TEXT-DECORATION:none; 
       background:#000080; 
       font-family:Verdana; 
       text-align:center; 
       padding-left:4px; 
       padding-right:4px; 
       padding-top:22px;
       padding-bottom:0px; 
       height:60px;
       max-height:61px;
       display:block; margin-top:0; margin-bottom:0}
        
.navilinks A:active { 
	border-style:solid; 
	border-width:1px; 
	font-size:18pt;
	FONT-WEIGHT: bold; 
	COLOR: #000080; 
	TEXT-DECORATION:none; 
	background:#D5EAFF; 
	font-family:Verdana, Arial, Helvetica, Geneva; 
	text-align:center; 
	padding-left:4px; 
    padding-right:4px; 
    padding-top:22px;
	padding-bottom:0px; 
         
    height:60px;
         max-height:61px;
         display:block; margin-top:0; margin-bottom:0}